Hacking Updating Supercard

Strider

Next to the mainstream
OP
Member
Joined
Oct 29, 2002
Messages
901
Trophies
0
Website
Visit site
XP
308
Country
I could update my Supercard CF up to 1.44, but I need the 1.52 update for the DS.

If I try to update to 1.52, I get the message 'This isn't accurate upgrade file. Please turn off GBA.'.

Yes, I am using the CF update. Is it correct to run this from the GBA / DS GBA Part? Or from the DS?

(Incase you're wondering, I split my thread, this one to clarify the SC issue, the other one for the DS Flashme)

Thanks
 

754boy

:D
Banned
Joined
Oct 24, 2002
Messages
3,468
Trophies
0
Age
41
Location
Mississippi
Website
Visit site
XP
204
Country
United States
You need to upgrade to 1.50 first

what he said........
smile.gif
 

Strider

Next to the mainstream
OP
Member
Joined
Oct 29, 2002
Messages
901
Trophies
0
Website
Visit site
XP
308
Country
Ah, great, thanks you two!

Do you have a download link, the main site is down *g*

Nm, I still had it on my harddisk. Quite some fiddling around if you waited until you bought a passkey
wink.gif
 

shinseiryu

New Member
Newbie
Joined
Aug 24, 2006
Messages
3
Trophies
0
XP
143
Country
United States
Sorry to bring up an old topic but does anyone know where I can find the V1.50 firmware for the Supercard CF? I cant find any old copies of firmware at eng.supercard.cn. The new 1.63 update just says "This isn't accurate upgrade file."

edit: might have found it on the chinese site, just hope it doesnt break my card
 
General chit-chat
Help Users
    Robika @ Robika: How do you people see this chip crisis ending? Are there any good altenatives?